<?php
/**
 * The template for displaying search results pages
 *
 * @package Temo
 */

get_header();
?>

	<section id="primary" class="content-area">
		<main id="main" class="site-main container">
		<div class="col-md-12" style="height:30vh;">
		</div>
		<div class="row">
		<?php if ( have_posts() ) : ?>

			<header class="page-header col-md-8">
				<h1 class="page-title text-center">
					<?php
					
					printf( esc_html__( 'Search Results for: %s', 'Temo' ), '<span>' . get_search_query() . '</span>' );
					?>
				</h1>
			<?php
			/* Start the Loop */
			while ( have_posts() ) :
				the_post();
				the_title();
				the_content();

			endwhile;

			the_posts_navigation();

		else :

			echo "No results Found";

		endif;?>
		</header>
		<div class="col-md-4" style="margin:auto">
		<?php
		get_sidebar();
		?>
		</div>
		</div>
		</main><!-- #main -->
	</section><!-- #primary -->

<?php
get_footer();
