<?php


/**
 * The template for displaying Header
 *
 * @package Temo
 */


?>   
<nav class="navbar navbar-expand-md navbar-light fixed-top"><div class="container">
<?php
the_custom_logo();


if ( is_front_page() && is_home() ) :
?>
<h3 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) );
?>" rel="home"><?php bloginfo( 'name' );
?></a></h3>
<?php
else :
?>
<h3 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) );
?>" rel="home"><?php bloginfo( 'name' );
?></a></h3>
<?php
endif;


$Temo_description = get_bloginfo( 'description', 'display' );


if ( $Temo_description || is_customize_preview() ) :
?>
<p class="site-description"><?php echo $Temo_description;
?></p>
<?php 
endif;

?>
<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
	<span class="navbar-toggler-icon"></span>
</button>
<div class="collapse navbar-collapse justify-content-end" id="collapsibleNavbar">
	<ul class="navbar-nav">
		<?php wp_nav_menu( array(
'theme_location'=>'primary',
));

?>
	</ul>
</div>  
</div>
</nav>
						